Package com.mckoi.database.global

## Class StandardMessages

- java.lang.Object
- - com.mckoi.database.global.StandardMessages

    public final class StandardMessages
    extends java.lang.Object

This class contains a number of standard messages that are displayed throughout the operation of the database. They are put into a single class to allow for easy future modification.

Author:
  Tobias Downer

### Field Summary

Fields
`static java.lang.String` `AUTHOR` The name of the author (me).
`static java.lang.String` `COPYRIGHT` The standard copyright message.
`static java.lang.String` `NAME` The global name of the system.
`static java.lang.String` `VERSION` The global version number of the database system.

### Constructor Summary

Constructors
`StandardMessages()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### AUTHOR

    public static java.lang.String AUTHOR

The name of the author (me).

#### COPYRIGHT

    public static java.lang.String COPYRIGHT

The standard copyright message.

#### VERSION

    public static java.lang.String VERSION

The global version number of the database system.

#### NAME

    public static java.lang.String NAME

The global name of the system.

### Constructor Detail

#### StandardMessages

    public StandardMessages()